[Date Prev]   [Date Next] [Thread Prev]   [Thread Next] [Date Index]   [Thread Index]


     Re: make install error

Get the latest nocol from:



> When doing my make install, I get the following error.  So I tried the 
> suggestion in the INSTALL file using myinstall and I get the same error. 
>  Any ideas?
> System Information:
> 	Solaris 2.61
> 	Nocol 4.01